.pbaDiv label.error {
    color: #fd0000;
}
.login-box label.error {
    color: #fd0000;
}
.pbaDiv input:not([type="radio"]):not([type="checkbox"]), .pbaDiv .form-select {
    padding: 11px 31px 11px 11px;
}
.otpVerify input:not([type="radio"]):not([type="checkbox"]), .otpVerify .form-select {
    padding: 11px;
}
.psychometric-link {
    background-color: #293F05;
    color: white;
    transition: background-color 0.3s ease;
}
.psychometric-link:hover {
    background-color: #3e5a0a;
    color: white;
    text-decoration: none;
}

.step .disclaimer-urdu,.pbaDiv .disclaimer-urdu{
    background: linear-gradient(to right, #FDF4E4, #FEFCF9);;
}

.step .disclaimer-urdu:before,.pbaDiv .disclaimer-urdu:before{
    content: '';
    position: absolute;
    right: 0;
    display: inline-block;
    width: 5px;
    top: 0;
    height: 100%;
    background: #F1AE39;
}

.step .disclaimer-urdu li{
    margin-left: 20px;
}
.psidGenerateRegenerateButton {
    max-width: max-content;
}
.psidGenerateRegenerateDiv {
    max-width: max-content;
    padding-left: 7px !important;
    background-color: #F4FFF6;
    border-radius: 6px !important;
    border: 1px solid #ffb500;
    margin-top: 21px;
}